/*-- events --*/
.events {
    padding: 2px 0 25px 0;
}
.events h3 {
    font-size: 3em;
    color: #182b45;
    margin: 0 0 1em;
    /*font-family: 'Play-Regular';*/
}
.events h4 {
    font-size: 1.4em;
    color: #6b0f24;
    margin: 0 0 0.5em;
    font-weight: 600;
    line-height: 1.2em;
    /*font-family: 'Play-Regular';*/
}
.events p {
    font-size: 1em;
    line-height: 1.7em;
    color: #999;
    margin: 1em 0 0;
}
.events-grid-left-top p {
    /*font-size: 1em;*/
    color: #000000;
    text-align: center;
    margin: 0;
    border: 1px solid #BAB9B9;
}
.events-grid-left-top p i{
    font-size:1.5em;
    padding:1em;
    background:#428bca;
    color:#fff;
    left: -31px;
    top: 0px;
}
.events-grid{
    margin:0px 10px 0 0;
}
.events-grid-left img{
    width:100%;
}
.events-grid-left{
    margin-top: 20px;
}
.events-pos p{
    padding:1em;
    color:#ffffff;
    font-size:14px;
    line-height:1.8em;
    margin:0;
    background:#428bca;
}
.events-grid-left:hover div.events-grid-left-top p i{
    background:#fff;
    color:#65767D;
    transition:.5s all;
    -webkit-transition:.5s all;
    -moz-transition:.5s all;
    -o-transition:.5s all;
    -ms-transition:.5s all;
}
.events-grid-left:hover div.events-pos p{
    background:#6B0F24;
    color:#fff;
    transition:.5s all;
    -webkit-transition:.5s all;
    -moz-transition:.5s all;
    -o-transition:.5s all;
    -ms-transition:.5s all;
}
/*-- //events --*/
@media (max-width: 320px){
    .events h3 {
        font-size: 2em;
    }
    .events-grid-left {
        padding: 0;
        margin-bottom: 2em;
    }
    .events-grid-left-top p i {
        font-size: 1.2em;
        left: -14px;
    }
    .services-grid {
        float: left;
        width: 100%;
        padding: 0 8px;
    }
    .services-grid {
        margin-bottom: 1.2em;
    }
}
@media (max-width: 414px){
    .events-grid-left-top p i {
        left: -46px;
    }
}
@media (max-width: 384px){
    .events-grid-left-top p i {
        font-size: 1.2em;
        left: -31px;
    }
}
/*-- responsive-design --*/
@media (max-width: 375px){
    .events-grid-left-top p i {
        font-size: 1.2em;
        left: -26px;
    }
}

@media (max-width: 1024px){
    .servc-grid {
        margin: 1.49em 0;
    }
    .events {
        padding: 3em 0;
    }
    .events-grid-left-top p i {
        font-size: 1.2em;
        left: -6px;
    }
}

@media (max-width: 480px){
    .servc-grids {
        float: left;
        width: 100%;
    }
    .servc-grids1 {
        float: left;
        width: 100%;
    }
    .events h3 {
        font-size: 2.3em;
    }
    .events-grid-left {
        float: left;
        width: 100%;
    }
    .events-grid-left {
        margin-bottom: 3em;
    }
    .events-grid-left-top p i {
        font-size: 1.2em;
        left: -39px;
    }
    .events {
        padding: 0em 0 0em;
    }
    .services-grid {
        float: left;
        width: 50%;
        padding: 0 8px;
    }
}
/*@media (min-width: 1109px){
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{
    position:relative;min-height:1px;padding-right:15px;padding-left:15px
margin-bottom: 15px;
}
}*/